## sphinxcontrib-typer 0.7.0

=== debian/changelog ===
sphinxcontrib-typer (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1123787)

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 15:15:04 +0000
