=== debian/control ===
Source: sphinxcontrib-typer
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 furo,
 python3-click,
 python3-pil,
 python3-rich,
 python3-selenium,
 python3-sphinx,
 python3-typer,
Standards-Version: 4.7.2
Homepage: https://github.com/sphinx-contrib/typer
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-typer
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-typer.git

Package: python3-sphinxcontrib-typer
Architecture: all
Depends:
 python3-click,
 python3-pil,
 python3-rich,
 python3-selenium,
 python3-typer,
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx directive to generate documentation for Typer and Click commands
 Provides a Sphinx extension that adds a "typer" reStructuredText directive for
 documenting command-line interfaces defined with Typer or Click.
 .
 During a Sphinx build, the directive imports the referenced command or
 application object and extracts its help output, including usage text,
 options, arguments, and subcommands. It can expand subcommands and, when
 requested, generate separate sections per command so that a command tree can
 be rendered as structured documentation.
 .
 The rendered command help can be embedded into Sphinx output in multiple
 formats, including plain text, HTML, and SVG. When HTML or SVG is selected,
 the output is based on the same console-style formatting used by the command
 when producing its help text.
 .
 This library primarily interacts with Sphinx at build time and with the Typer
 or Click command objects being documented, invoking their help formatting to
 obtain the content that is inserted into the generated documentation.
