## sphinxcontrib-typer 0.8.0

=== debian/changelog ===
sphinxcontrib-typer (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Feb 2026 19:28:44 +0000
