=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,7 +18,7 @@
  python3-selenium,
  python3-sphinx,
  python3-typer,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sphinx-contrib/typer
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-typer.git
